table {
  border: 1px solid #333;
  border-collapse: collapse;
  width: 70vw;
}

thead {
  border-bottom: 1px solid #CCC;
}

thead tr {
  background-color: #F2F2F2;
}

th,
td {
  border: 1px solid #F2F2F2;
  box-sizing: border-box;
  padding: .5rem 1rem;
}

.button {
  cursor: pointer;
  float: right;
  min-width: 150px;
  max-width: 250px;
  display: block;
  margin: 1em;
  padding: 1em 2em;
  border: none;
  background: none;
  color: inherit;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}

.button:focus {
  outline: none;
}

.button>span {
  vertical-align: middle;
}

.button--text-thin {
  font-weight: 300;
}

.button--text-thick {
  font-weight: 600;
}

.button--winona {
  overflow: hidden;
  padding: 0;
  -webkit-transition: border-color 0.3s, background-color 0.3s;
  transition: border-color 0.3s, background-color 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.button--winona::after {
  content: attr(data-text);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  color: #3f51b5;
  -webkit-transform: translate3d(0, 25%, 0);
  transform: translate3d(0, 25%, 0);
}

.button--winona>span {
  display: block;
}

.button--winona.button--inverted {
  color: #7986cb;
}

.button--winona.button--inverted:after {
  color: #fff;
}

.button--winona::after,
.button--winona>span {
  padding: 1em 2em;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

/* .button--winona.button--inverted:hover {
	border-color: #21333C;
	background-color: #21333C;
} */
